*.pth
*.zip
weights/
minio_data/
test_images/
*.pem
server.txt
.env
.vscode/
backup/
*.sqlite3
*.log
__pycache__
# migrations/
test/
._git/
sdsvkvu_/
cope2n-api-/
media/
postgres_data/
curl.md
cope2n-api/fwd_api/commands/init_database.py
